<html>
  <head>
    It works!
  </head>
  <body>
    <div style="text-align: center; width: 100%;">
      <h1>
        It works!
      </h1>
      <i>
        (apparently)
      </i>
      <p>
        If you're seeing this, you need to load your static site into the directory at <code>/www/html</code>. This is the default <code>index.html</code>.
      </p>
    </div>
  </body>
</html>
